The Gnumeric Manual
<<< Previous |  | Next >>>

# DB

## Name

DB --

## Synopsis

    DB(cost,salvage,life,period[,month])

## Description

DB calculates the depreciation of an asset for a given period using the fixed-declining balance method. @cost is the initial value of the asset. @salvage is the value after the depreciation. @life is the number of periods overall. @period is the period for which you want the depreciation to be calculated. @month is the number of months in the first year of depreciation. If @month is omitted, it is assumed to be 12.

## Examples

## See also

DDB, SLN, SYD.

<<< Previous | Home | Next >>>
DAYS360 | Up | DCOUNT